map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 93c92c9c-6768-4481-b217-9eaea730c200
  playerICName: Wolfgang Petry
  playerOOCName: Fetz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42e9139a-1c48-4ce1-8cb8-38d8a419aba9
  playerICName: Nomu-Tee
  playerOOCName: Thesuperheroalex
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Nomu-Tee

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Wolfgang Petry

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 10997
endTick: 4326779
duration: 00:01:33.3999066
fileCount: 2
size: 466177
uncompressedSize: 3392429
endTime: 1.16:03:45.7891074
...
